@charset "UTF-8";
/*------------------------------------------------------------
共通
------------------------------------------------------------*/
html {
  font-size: 62.5%; }

body {
  -webkit-text-size-adjust: 100%;
  font-family: "メイリオ", sans-serif;
  font-size: 10px;
  font-size: 1.0rem;
  line-height: 1.6;
  color: #333; }

img {
  vertical-align: bottom;
  border: none; }

a {
  color: #0E82AE; }
  a:visited {
    color: #0E82AE; }
  a:hover {
    opacity: 0.7; }

li {
  list-style: none; }

input[type='button'], input[type='submit'] {
  -webkit-appearance: none;
  border-radius: 0; }

.error-message {
  color: #c00; }

/*------------------------------------------------------------
コメントsp
------------------------------------------------------------*/
.pc {
  display: none; }

.sp {
  display: block; }

#site_db {
  display: none; }

.hide {
  display: none; }

/*------------------------------------------------------------
コメントpc
------------------------------------------------------------*/
@media screen and (min-width: 960px) {
  .pc {
    display: block; }

  .sp {
    display: none; }

  #site_db {
    display: block; } }
/*------------------------------------------------------------
    ラッパー
    ------------------------------------------------------------*/
#wrapper {
  width: 100%;
  overflow-x: hidden; }

@media screen and (min-width: 960px) {
  #wrapper {
    width: 100%;
    margin: 0 auto; }

  div#wrapper_inner {
    width: 960px;
    margin: 0 auto;
    overflow: hidden; } }
/*------------------------------------------------------------
sp_start
------------------------------------------------------------*/
/*------------------------------------------------------------
sp_header
------------------------------------------------------------*/
header {
  width: 100%;
  padding-bottom: 20px;
  border-top: 3px solid #0e82ae;
  position: relative;
  z-index: 10;
  background-color: #fff; }
  header #header_wrapper {
    width: 93.75%;
    margin: 0 auto;
    position: relative;
    z-index: 11; }
    header #header_wrapper h1 {
      width: 100%;
      background: url(../common/images/sp_logo_bg.png) no-repeat 48% -5px;
      background-size: auto 34px;
      padding-top: 15px;
      text-align: center; }
      header #header_wrapper h1 img {
        width: 160px;
        height: auto;
        vertical-align: middle; }
    header #header_wrapper p#sp_gnav_btn {
      width: 40px;
      height: 40px;
      background-color: #0e82ae;
      position: absolute;
      top: 10px;
      right: 0;
      cursor: pointer;
      z-index: 999; }
      header #header_wrapper p#sp_gnav_btn img {
        width: 30px;
        height: auto;
        position: absolute;
        top: 8px;
        left: 0;
        right: 0;
        margin: 0 auto;
        -webkit-transition: all 0.1s linear;
        -o-transition: all 0.1s linear;
        transition: all 0.1s linear; }
    header #header_wrapper p#sp_gnav_btn.is_open img {
      -webkit-transform: rotate(-90deg);
      -o-transform: rotate(-90deg);
      transform: rotate(-90deg); }

/*------------------------------------------------------------
    sp_nav
------------------------------------------------------------*/
#sp_gnav {
  width: 100%;
  background-color: #fff;
  position: absolute;
  top: 59px;
  z-index: 2;
  display: none; }
  #sp_gnav ul {
    width: 93.75%;
    margin: 0 auto; }
    #sp_gnav ul li {
      text-align: left;
      border-bottom: 1px solid #ddd; }
      #sp_gnav ul li a {
        display: block;
        padding: 15px 0 15px 10px; }
  #sp_gnav p {
    width: 100%;
    text-align: center;
    padding: 15px 0; }
    #sp_gnav p img {
      width: 60px;
      height: auto; }

/*------------------------------------------------------------
    sp_footer
------------------------------------------------------------*/
footer {
  width: 100%;
  margin-top: 50px; }
  footer #footer_bg_tree {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background-color: #fff; }
    footer #footer_bg_tree img {
      width: 100%;
      height: auto;
      margin-bottom: -5px; }
  footer div#footer_bana {
    width: 100%;
    padding-top: 17px;
    padding-bottom: 19px;
    background: url(../common/images/footer_bg.png);
    background-size: 100%; }
    footer div#footer_bana ul {
      width: 93.75%;
      margin: 0 auto;
      overflow: hidden; }
      footer div#footer_bana ul li {
        width: 49.5%;
        float: left;
        margin-right: 1%;
        margin-bottom: 1%; }
        footer div#footer_bana ul li a img {
          width: 100%;
          height: auto; }
      footer div#footer_bana ul li:nth-of-type(2n) {
        margin-right: 0; }
      footer div#footer_bana ul li:nth-of-type(5) {
        margin-bottom: 0; }
  footer p#top_btn {
    width: 100%;
    background-color: #0e82ae;
    text-align: center; }
    footer p#top_btn a {
      display: block;
      font-size: 1.2rem;
      text-decoration: none;
      color: #fff;
      padding: 16px 0; }
      footer p#top_btn a img {
        width: 10px;
        height: auto;
        vertical-align: middle;
        margin-right: 6px; }
  footer #site_map {
    width: 100%; }
    footer #site_map p {
      width: 100%;
      text-align: center;
      font-size: 1.2rem;
      color: #0e82ae;
      padding: 16px 0;
      position: relative;
      border-bottom: 1px solid #dfdedb; }
      footer #site_map p span {
        position: absolute;
        top: 50%;
        right: 2%;
        margin-top: -10px;
        cursor: pointer;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
        footer #site_map p span img {
          width: 10px;
          height: auto;
          vertical-align: middle; }
  footer #site_map p.is_db span {
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg); }
  footer ul#footer_list_t {
    width: 93.75%;
    margin: 0 auto; }
    footer ul#footer_list_t li {
      width: 100%; }
      footer ul#footer_list_t li a {
        display: block;
        padding: 10px 0;
        font-size: 1.2rem;
        color: #333;
        text-decoration: none;
        background: url(../common/images/footer_link.png) no-repeat left center;
        background-size: auto 8px;
        padding-left: 9px; }
      footer ul#footer_list_t li p {
        padding: 0;
        padding-left: 10px;
        border-bottom: none;
        text-align: left; }
      footer ul#footer_list_t li ul {
        padding-left: 10px; }
        footer ul#footer_list_t li ul li a {
          padding: 5px 0;
          display: block;
          background: none; }
        footer ul#footer_list_t li ul .info_list_p {
          font-size: 1.2rem;
          color: #333; }
  footer ul#footer_list_b {
    width: 93.75%;
    overflow: hidden;
    margin: 25px auto; }
    footer ul#footer_list_b li {
      width: 50%;
      float: left;
      margin-bottom: 20px; }
      footer ul#footer_list_b li a {
        font-size: 1.2rem;
        color: #333;
        text-decoration: none;
        background: url(../common/images/footer_link.png) no-repeat left center;
        background-size: auto 8px;
        padding-left: 9px; }
    footer ul#footer_list_b li:nth-of-type(7), footer ul#footer_list_b li:nth-of-type(8) {
      margin-bottom: 0; }
  footer ul#footer_list_bo {
    width: 93.75%;
    overflow: hidden;
    margin: 25px auto; }
    footer ul#footer_list_bo li {
      width: 50%;
      float: left;
      margin-bottom: 20px; }
      footer ul#footer_list_bo li a {
        font-size: 1.2rem;
        color: #333;
        text-decoration: none;
        background: url(../common/images/footer_link.png) no-repeat left center;
        background-size: auto 8px;
        padding-left: 9px; }
    footer ul#footer_list_bo li:nth-of-type(3), footer ul#footer_list_bo li:nth-of-type(4) {
      margin-bottom: 0; }
  footer dl#add {
    width: 100%;
    background-color: #f1f1f1;
    padding: 15px 0 20px; }
    footer dl#add dt {
      width: 93.75%;
      font-size: 1.4rem;
      margin: 0 auto;
      font-weight: bold;
      color: #333;
      text-align: left;
      margin-bottom: 10px; }
    footer dl#add dd {
      width: 93.75%;
      font-size: 1.4rem;
      margin: 0 auto;
      text-align: left; }
  footer p#copy {
    width: 93.75%;
    margin: 0 auto;
    font-size: 1.0rem;
    color: #999999;
    text-align: center;
    padding: 10px 0; }

/*------------------------------------------------------------
    sp_side_bar
    ------------------------------------------------------------*/
#sidebar {
  width: 100%; }

#sidebar > p {
  width: 93.75%;
  margin: 0 auto;
  margin-bottom: 20px; }

#sidebar > p img {
  width: 100%;
  height: auto; }

#sidebar section {
  width: 93.75%;
  margin: 0 auto;
  background-color: #f5f3ea;
  border-radius: 20px;
  padding-bottom: 10px;
  margin-bottom: 20px; }

#sidebar section h2 {
  width: 218px;
  margin: 0 auto;
  margin-bottom: 17px; }

#sidebar section h2 img {
  width: 100%;
  height: auto;
  margin-top: -5px; }

#sidebar section div#calendar_wrapper {
  text-align: center;
  background-color: #e9e6d9;
  width: 80%;
  height: auto;
  margin: 0 auto;
  position: relative;
  margin-bottom: 10px; }

#sidebar section div#calendar_wrapper .coution_box {
  padding: 15px 10px;
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  z-index: 20;
  background-color: #fff;
  border: 1px solid; }
#sidebar section div#calendar_wrapper .coution_box .box {
  font-size: 120%;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  z-index: 20;
  transform: translateY(-50%); }
#sidebar section div#calendar_wrapper .coution_box .point {
  font-size: 125%;
  display: block;
 color: #ff0000; }
#sidebar section p {
  width: 80%;
  margin: 0 auto;
  font-size: 1.15rem;
  color: #74736a;
  padding-bottom: 10px;
  margin-bottom: 15px;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #ebe8db; }

#sidebar section div#info {
  width: 93.75%;
  margin: 0 auto; }

#sidebar section div#info h3 {
  font-size: 1.5rem;
  color: #444444;
  text-align: center;
  margin-bottom: 15px; }

#sidebar section div#info dl {
  padding: 10px 0;
  border-top: 1px dotted #8b8984; }

#sidebar section div#info dl dt {
  text-align: left;
  font-size: 1.2rem;
  color: #0e82ae; }

#sidebar section div#info dl dd {
  text-align: left;
  font-size: 1.2rem;
  color: #444444; }

#sidebar ul#bana {
  width: 93.75%;
  margin: 0 auto; }

#sidebar ul#bana li {
  width: 100%;
  margin-bottom: 10px; }

#sidebar ul#bana li img {
  width: 100%;
  height: auto; }

#sidebar ul#bana li:last-of-type {
  margin-bottom: 0; }

#sidebar #side_news, #sidebar #side_blog, #sidebar #side_contact, #sidebar #side_access, #sidebar #side_bousai {
  padding-bottom: 20px; }

#sidebar #side_news h2, #sidebar #side_blog h2, #sidebar #side_contact h2, #sidebar #side_access h2, #sidebar #side_bousai h2 {
  margin-bottom: 17px; }

#sidebar #side_news p, #sidebar #side_blog p, #sidebar #side_contact p, #sidebar #side_access p, #sidebar #side_bousai p {
  width: 93.75%;
  border-bottom: 1px dotted #8b8984;
  margin-bottom: 10px; }

#sidebar #side_news p a, #sidebar #side_blog p a, #sidebar #side_contact p a, #sidebar #side_access p a, #sidebar #side_bousai p a {
  font-size: 1.2rem;
  color: #444;
  text-decoration: none;
  background: url(../common/images/side_link.png) no-repeat left center;
  background-size: 3px auto;
  padding-left: 8px; }

#sidebar #side_news p:last-child, #sidebar #side_blog p:last-child, #sidebar #side_contact p:last-child, #sidebar #side_access p:last-child, #sidebar #side_bousai p:last-child {
  border-bottom: none;
  margin-bottom: 0px;
  padding-bottom: 0px; }

#sidebar #side_news .sonaarea_g, #sidebar #side_blog .sonaarea_g, #sidebar #side_contact .sonaarea_g, #sidebar #side_access .sonaarea_g, #sidebar #side_bousai .sonaarea_g {
  font-size: 1.2rem;
  color: #0e82ae;
  border-bottom: none;
  font-weight: bold;
  padding-bottom: 0; }

#sidebar #side_bousai .sonaarea_g a {
  font-size: 1.2rem;
  color: #0e82ae;
  background: none;
  padding-left: 0; }

#c_test {
  width: 93.75% !important;
  margin: 0 auto;
  padding: 10px 0 0 25px;
  display: block;
  font-size: 1.2rem;
  margin: 0 auto;
  position: relative; }

#c_test:before {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  background-color: #FFC0BD;
  vertical-align: middle;
  position: absolute;
  left: 0; }

/*------------------------------------------------------------
blog_side_bar
------------------------------------------------------------*/
#sidebar .blog_side {
  width: 93.75%;
  padding: 20px 0px;
  border: 1px solid #e9e6d9;
  background-color: #fff;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 0; }
  #sidebar .blog_side h2 {
    width: auto;
    font-size: 1.4rem;
    color: #fff;
    text-align: center;
    font-weight: bold;
    background-color: #0e82ae;
    margin: 0 10px;
    margin-bottom: 20px; }
  #sidebar .blog_side ul {
    width: auto;
    margin: 0 10px; }
    #sidebar .blog_side ul li {
      width: auto;
      border-bottom: 1px dotted #b2b2b2;
      padding-bottom: 5px;
      margin-bottom: 10px; }
      #sidebar .blog_side ul li a {
        font-size: 1.2rem;
        color: #444;
        text-decoration: none;
        background: url(../common/images/side_link.png) no-repeat left center;
        background-size: 3px auto;
        padding-left: 8px; }
      #sidebar .blog_side ul li a:hover {
        opacity: 0.7; }
    #sidebar .blog_side ul li:nth-of-type(4) {
      margin-bottom: 0; }
  #sidebar .blog_side p {
    width: 100%;
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
    text-align: center; }
    #sidebar .blog_side p select {
      width: 280px;
      margin: 0 auto;
      border-color: #e2e2e2;
      color: #dddddd;
      padding: 5px 0px; }

/*------------------------------------------------------------
    pc_start
    ------------------------------------------------------------*/
@media screen and (min-width: 960px) {
  /*------------------------------------------------------------
  pc_header
  ------------------------------------------------------------*/
  header {
    width: 100%;
    padding-bottom: 0px;
    border-top: none;
    position: inherit;
    z-index: 10;
    background-color: #fff; }
    header div#page_top {
      width: 100%;
      background-color: #0e82ae;
      text-align: right;
      position: relative;
      z-index: 1; }
      header div#page_top ul {
        width: 960px;
        margin: 0 auto;
        overflow: hidden; }
        header div#page_top ul li {
          display: inline-block;
          color: #fff;
          font-size: 1.2rem;
          padding: 6px 20px 5px 5px;
          background: url(../common/images/page_top.png) no-repeat left center; }
          header div#page_top ul li a {
            text-decoration: none;
            color: #fff;
            font-size: 1.2rem; }
        header div#page_top ul li:last-child {
          background: url(../common/images/info_img.png) no-repeat 10px center;
          padding: 6px 20px 5px 30px;
          background-color: #136585; }
    header p.tree {
      width: 960px;
      top: -16px;
      left: 0;
      right: 0;
      margin: 0 auto;
      position: relative;
      text-align: left;
      z-index: 0; }
      header p.tree img {
        margin-left: -75px; }
    header #header_wrapper {
      width: 960px;
      margin: 0 auto;
      position: relative;
      z-index: 11;
      margin-top: -55px;
      margin-bottom: 15px;
      overflow: hidden; }
      header #header_wrapper h1 {
        width: 50%;
        background: none;
        background-size: none;
        padding-top: 0px;
        text-align: left;
        float: left; }
        header #header_wrapper h1 img {
          width: 260px;
          height: auto;
          vertical-align: middle; }
      header #header_wrapper #header_r {
        width: 50%;
        float: right;
        text-align: right; }
        header #header_wrapper #header_r form {
          display: inline-block;
          margin-right: 20px; }
        header #header_wrapper #header_r p {
          width: auto;
          display: inline-block;
          text-align: right;
          font-size: 1.2rem;
          color: #333;
          padding: 15px 0 15px; }
          header #header_wrapper #header_r p span.text_btn {
            padding: 10px 13px;
            background-color: #cde5ed;
            border-radius: 20px;
            color: #0e82ae;
            font-weight: bold;
            text-align: center;
            cursor: pointer; }
          header #header_wrapper #header_r p span.text_btn:nth-of-type(1) {
            margin: 0 5px 0 10px; }
          header #header_wrapper #header_r p span.is_l {
            color: #fff;
            background-color: #0e82ae; }

  /*------------------------------------------------------------
      pc_nav
  ------------------------------------------------------------*/
  nav#pc_nav {
    width: 100%;
    margin-top: -10px;
    border-bottom: 4px solid #dddddd; }
    nav#pc_nav ul {
      width: 960px;
      margin: 0 auto;
      margin-bottom: -4px; }
      nav#pc_nav ul:after {
        content: "";
        display: block;
        clear: both; }
      nav#pc_nav ul li {
        float: left;
        padding: 10px 28px;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
        border-left: 1px solid #dddddd;
        position: relative; }
        nav#pc_nav ul li a {
          opacity: 1; }
        nav#pc_nav ul li a:hover {
          opacity: 0.7; }
      nav#pc_nav ul li:nth-of-type(1) {
        border-bottom: 4px solid #f4dd26;
	padding: 10px 20px;}
      nav#pc_nav ul li:nth-of-type(2) {
        border-bottom: 4px solid #e95597;
         }
      nav#pc_nav ul li:nth-of-type(3) {
        border-bottom: 4px solid #e94d2a;
        padding: 10px 16px; }
      nav#pc_nav ul li:nth-of-type(4) {
        border-bottom: 4px solid #aa25cb;
        padding: 10px 16px; }
      nav#pc_nav ul li:nth-of-type(5) {
        border-bottom: 4px solid #89ba28;
        padding: 10px 25px; }
      nav#pc_nav ul li:nth-of-type(6) {
        padding: 10px 34px;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
        border-right: 1px solid #dddddd;
        border-bottom: 4px solid #129043; }

  nav#pc_nav ul li div.gnav_inner {
    display: none;
    position: absolute;
    left: 0;
    top: 52px;
    width: 960px;
    background-color: #fff;
    z-index: 998;
    padding-bottom: 20px;
    border: 1px solid #ddd;
    border-top: none; }
    nav#pc_nav ul li div.gnav_inner h2 {
      background-color: #f4dd26;
      font-size: 1.8rem;
      color: #fff;
      padding: 10px; }
    nav#pc_nav ul li div.gnav_inner ul {
      width: auto;
      padding: 20px 20px;
      overflow: hidden; }
      nav#pc_nav ul li div.gnav_inner ul li {
        width: 33.33333%;
        float: left;
        border-bottom: none;
        border-left: none;
        padding: 0; }
        nav#pc_nav ul li div.gnav_inner ul li a {
          text-decoration: none;
          font-size: 1.5rem;
          font-weight: bold;
          color: #333;
          background: url(../common/images/footer_link.png) no-repeat left center;
          background-size: 6px auto;
          padding-left: 10px; }
      nav#pc_nav ul li div.gnav_inner ul li:nth-of-type(1) {
        border-bottom: none;
        margin-bottom: 10px;
        width: 33%; }
      nav#pc_nav ul li div.gnav_inner ul li:nth-of-type(2) {
        border-bottom: none;
        margin-bottom: 10px;
        width: 39%; }
      nav#pc_nav ul li div.gnav_inner ul li:nth-of-type(3) {
        border-bottom: none;
        margin-bottom: 10px;
        width: 28%; }
      nav#pc_nav ul li div.gnav_inner ul li:nth-of-type(4) {
        border-bottom: none;
        width: 33%; }
      nav#pc_nav ul li div.gnav_inner ul li:nth-of-type(5) {
        border-bottom: none;
        width: 39%; }
      nav#pc_nav ul li div.gnav_inner ul li:nth-of-type(6) {
        border-right: none;
        border-bottom: none;
        width: 28%; }

  nav#pc_nav ul li:nth-of-type(2) div.gnav_inner {
    left: -157px; }
    nav#pc_nav ul li:nth-of-type(2) div.gnav_inner h2 {
      background-color: #e95597; }

  nav#pc_nav ul li:nth-of-type(3) div.gnav_inner {
    left: -313px; }
    nav#pc_nav ul li:nth-of-type(3) div.gnav_inner h2 {
      background-color: #e94d2a; }

  nav#pc_nav ul li:nth-of-type(4) div.gnav_inner {
    left: -501px; }
    nav#pc_nav ul li:nth-of-type(4) div.gnav_inner h2 {
      background-color: #f4dd26; }
    nav#pc_nav ul li:nth-of-type(4) div.gnav_inner div {
      width: 100%; }
      nav#pc_nav ul li:nth-of-type(4) div.gnav_inner div p {
        font-size: 1.5rem;
        position: inherit;
        padding: 10px 0 0 10px; }
      nav#pc_nav ul li:nth-of-type(4) div.gnav_inner div ul {
        padding-top: 0px; }

  nav#pc_nav ul li:nth-of-type(5) div.gnav_inner {
    left: -657px; }
    nav#pc_nav ul li:nth-of-type(5) div.gnav_inner h2 {
      background-color: #89ba28; }

  nav#pc_nav ul li:nth-of-type(6) div.gnav_inner {
    left: -810px; }
    nav#pc_nav ul li:nth-of-type(6) div.gnav_inner h2 {
      background-color: #129043; }

  /*------------------------------------------------------------
      pc_footer
  ------------------------------------------------------------*/
  footer {
    background-color: #f1f1f1;
    width: 100%;
    margin-top: 100px; }
    footer #footer_bg_tree {
      width: 100%;
      margin: 0 auto;
      text-align: center;
      background-color: #fff; }
      footer #footer_bg_tree img {
        width: 908px;
        height: auto;
        margin: 0 auto;
        margin-bottom: -7px; }
    footer div#footer_bana {
      width: 100%;
      margin: 0 auto;
      padding-top: 30px;
      padding-bottom: 10px;
      background: url(../common/images/footer_bg.png);
      background-size: 100%; }
      footer div#footer_bana ul {
        width: 960px;
        margin: 0 auto;
        overflow: hidden;
        text-align: center; }
        footer div#footer_bana ul li {
          width: 300px;
          float: inherit;
          display: inline-block;
          margin-right: 15px;
          margin-bottom: 20px; }
          footer div#footer_bana ul li a img {
            width: 100%;
            height: auto; }
        footer div#footer_bana ul li:nth-of-type(2n) {
          margin-right: 15px; }
        footer div#footer_bana ul li:nth-of-type(5) {
          margin-bottom: 0; }
        footer div#footer_bana ul li:nth-of-type(3) {
          margin-bottom: 0; }
    footer p#top_btn {
      width: 100%;
      background-color: #0e82ae;
      text-align: center; }
      footer p#top_btn a {
        display: block;
        font-size: 1.8rem;
        text-decoration: none;
        color: #fff;
        padding: 18px 0;
        font-weight: bold; }
        footer p#top_btn a img {
          width: 20px;
          height: auto;
          vertical-align: middle;
          margin-right: 6px; }
    footer #site_db {
      width: 100%;
      margin: 0 auto;
      padding-top: 40px;
      padding-bottom: 50px;
      background-color: #fff; }
    footer ul#footer_list_t {
      width: 960px;
      margin: 0 auto;
      display: block;
      overflow: hidden;
      position: relative; }
      footer ul#footer_list_t li {
        width: 155px;
        float: left;
        overflow: hidden;
        margin-right: 40px; }
        footer ul#footer_list_t li a {
          display: inherit;
          padding: 10px 0;
          font-size: 1.2rem;
          color: #0e82ae;
          text-decoration: none;
          background: none;
          background-size: none;
          padding-left: 0px; }
        footer ul#footer_list_t li p {
          width: 150px;
          padding: 0;
          padding-left: 0px;
          border-bottom: none;
          text-align: left;
          position: inherit; }
        footer ul#footer_list_t li ul {
          width: 100%;
          padding-left: 0px; }
          footer ul#footer_list_t li ul li {
            width: 100%; }
            footer ul#footer_list_t li ul li a {
              padding: 5px 0;
              display: inherit;
              background: none;
              color: #333;
              font-size: 1.1rem;
              background: url(../common/images/footer_link.png) no-repeat left center;
              background-size: auto 8px;
              padding-left: 9px; }
          footer ul#footer_list_t li ul .info_list_p {
            font-size: 1.2rem;
            color: #0e82ae; }
      footer ul#footer_list_t li:nth-of-type(3) {
        width: 130px; }
      footer ul#footer_list_t li:nth-of-type(4) {
        width: 240px; }
      footer ul#footer_list_t li:nth-of-type(5) {
        width: 120px;
        margin-right: 0; }
      footer ul#footer_list_t li.li_pos {
        background: none;
        background-size: none;
        position: absolute;
        bottom: 0;
        width: 100%;
        float: inherit;
        margin-right: 0; }
      footer ul#footer_list_t li.li_06 {
        width: 120px;
        top: 125px;
        right: 0; }
      footer ul#footer_list_t li.li_07 {
        width: 120px;
        top: 146px;
        right: 0; }
      footer ul#footer_list_t li.li_08 {
        width: 120px;
        top: 166px;
        right: 0; }
      footer ul#footer_list_t li:nth-of-type(4) div ul li {
        margin-right: 0;
        width: 231px; }
    footer #footer_bt {
      width: 960px;
      margin: 0 auto;
      overflow: hidden;
      padding: 20px 0; }
    footer dl#add {
      width: 570px;
      float: left;
      overflow: hidden;
      background-color: none;
      padding: 0px 0 0px; }
      footer dl#add dt {
        width: 179px;
        font-size: 1.6rem;
        margin: 0 auto;
        font-weight: bold;
        color: #333;
        text-align: left;
        margin-bottom: 0px;
        float: left;
        padding-right: 20px;
        border-right: 1px dotted #000; }
      footer dl#add dd {
        width: 350px;
        font-size: 1.4rem;
        margin: 0 auto;
        text-align: left;
        float: left;
        padding-left: 20px; }
    footer #footer_inner {
      width: 390px;
      float: left;
      margin-top: 7px; }
      footer #footer_inner ul#footer_list_b {
        width: 100%;
        margin: 0px auto; }
        footer #footer_inner ul#footer_list_b li {
          width: auto;
          float: inherit;
          display: inline-block;
          margin-bottom: 0px; }
          footer #footer_inner ul#footer_list_b li a {
            font-size: 1.2rem;
            color: #333;
            text-decoration: none;
            background: none;
            background-size: none;
            padding-left: 0px;
            border-right: 1px solid #747474;
            padding-right: 5px; }
        footer #footer_inner ul#footer_list_b li:nth-of-type(3), footer #footer_inner ul#footer_list_b li:nth-of-type(4) {
          margin-bottom: 0; }
        footer #footer_inner ul#footer_list_b li:nth-of-type(4) a {
          border-right: none; }
      footer #footer_inner ul#footer_list_bo {
        width: 100%;
        margin: 0px auto; }
        footer #footer_inner ul#footer_list_bo li {
          width: auto;
          float: inherit;
          display: inline-block;
          margin-bottom: 0px; }
          footer #footer_inner ul#footer_list_bo li a {
            font-size: 1.2rem;
            color: #333;
            text-decoration: none;
            background: none;
            background-size: none;
            padding-left: 0px;
            border-right: 1px solid #747474;
            padding-right: 5px; }
        footer #footer_inner ul#footer_list_bo li:nth-of-type(3), footer #footer_inner ul#footer_list_bo li:nth-of-type(4) {
          margin-bottom: 0; }
        footer #footer_inner ul#footer_list_bo li:nth-of-type(4) a {
          border-right: none; }
      footer #footer_inner p#copy {
        width: 100%;
        margin: 0 auto;
        font-size: 1.0rem;
        color: #999999;
        text-align: left;
        padding: 0px 0; }

  /*------------------------------------------------------------
      pc_side_bar
  ------------------------------------------------------------*/
  #sidebar {
    width: 300px;
    float: left; }

  #sidebar > p {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 15px; }

  #sidebar > p img {
    width: 100%;
    height: auto; }

  #sidebar section {
    width: 100%;
    margin: 0 auto;
    background-color: #f5f3ea;
    border-radius: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px; }

  #sidebar section h2 {
    width: 228px;
    margin: 0 auto;
    margin-bottom: 10px; }

  #sidebar section h2 img {
    width: 100%;
    height: auto;
    margin-top: -5px; }

  #sidebar section div#calendar_wrapper {
    background-color: #e9e6d9;
    width: 80%;
    height: auto;
    margin: 0 auto;
    margin-bottom: 10px; }

  #sidebar section p {
    width: 80%;
    margin: 0 auto;
    font-size: 1.2rem;
    color: #74736a;
    padding-bottom: 10px;
    margin-bottom: 15px;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #ebe8db; }

  #sidebar section div#info {
    width: 260px;
    margin: 0 auto; }

  #sidebar section div#info h3 {
    font-size: 1.6rem;
    color: #444444;
    text-align: center;
    margin-bottom: 15px; }

  #sidebar section div#info dl {
    padding: 10px 0;
    border-top: 1px dotted #8b8984; }

  #sidebar section div#info dl dt {
    text-align: left;
    font-size: 1.2rem;
    color: #0e82ae; }

  #sidebar section div#info dl dd {
    text-align: left;
    font-size: 1.2rem;
    color: #444444; }

  #sidebar ul#bana {
    width: 100%;
    margin: 0 auto; }

  #sidebar ul#bana li {
    width: 100%;
    margin-bottom: 10px; }

  #sidebar ul#bana li img {
    width: 100%;
    height: auto; }


  #sidebar #side_news, #sidebar #side_blog, #sidebar #side_contact, #sidebar #side_access, #sidebar #side_bousai {
    padding-bottom: 30px; }

  #sidebar #side_news h2, #sidebar #side_blog h2, #sidebar #side_contact h2, #sidebar #side_access h2, #sidebar #side_bousai h2 {
    margin-bottom: 30px; }

  #sidebar #side_news p, #sidebar #side_blog p, #sidebar #side_contact p, #sidebar #side_access p, #sidebar #side_bousai p {
    width: 260px;
    margin: 0 auto;
    border-bottom: 1px dotted #8b8984;
    margin-bottom: 10px; }

  #sidebar #side_news p a, #sidebar #side_blog p a, #sidebar #side_contact p a, #sidebar #side_access p a, #sidebar #side_bousai p a {
    font-size: 1.2rem;
    color: #444;
    text-decoration: none;
    background: url(../common/images/side_link.png) no-repeat left center;
    background-size: 3px auto;
    padding-left: 8px; }

  #sidebar #side_news p a:hover, #sidebar #side_blog p a:hover, #sidebar #side_contact p a:hover, #sidebar #side_access p a:hover, #sidebar #side_bousai p a:hover {
    opacity: 0.7; }

  #sidebar #side_news p:last-child, #sidebar #side_blog p:last-child, #sidebar #side_contact p:last-child, #sidebar #side_access p:last-child, #sidebar #side_bousai p:last-child {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px; }

  #sidebar #side_news .sonaarea_g, #sidebar #side_blog .sonaarea_g, #sidebar #side_contact .sonaarea_g, #sidebar #side_access .sonaarea_g, #sidebar #side_bousai .sonaarea_g {
    font-size: 1.2rem;
    color: #0e82ae;
    border-bottom: none;
    font-weight: bold;
    padding-bottom: 0; }

  #sidebar #side_bousai .sonaarea_g a {
    font-size: 1.2rem;
    color: #0e82ae; }

  #c_test {
    width: 260px !important;
    margin: 0 auto;
    padding: 10px 0 0 25px;
    display: block;
    font-size: 1.4rem !important;
    margin: 0 auto;
    position: relative; }

  #c_test:before {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    background-color: #FFC0BD;
    vertical-align: middle;
    position: absolute;
    left: 0; }

  /*------------------------------------------------------------
  blog_side_bar
  ------------------------------------------------------------*/
  #sidebar .blog_side {
    width: auto;
    padding: 30px 20px;
    border: 1px solid #e9e6d9;
    background-color: #fff;
    margin-bottom: 0;
    margin-top: 20px; }
    #sidebar .blog_side:last-child {
      margin-bottom: 20px; }
    #sidebar .blog_side h2 {
      width: auto;
      font-size: 1.5rem;
      color: #fff;
      text-align: center;
      font-weight: bold;
      background-color: #0e82ae;
      margin: 0;
      margin-bottom: 20px; }
    #sidebar .blog_side ul {
      width: auto;
      margin: 0; }
      #sidebar .blog_side ul li {
        width: auto;
        border-bottom: 1px dotted #b2b2b2;
        padding-bottom: 5px;
        margin-bottom: 10px; }
        #sidebar .blog_side ul li a {
          font-size: 1.2rem;
          color: #444;
          text-decoration: none;
          background: url(../common/images/side_link.png) no-repeat left center;
          background-size: 3px auto;
          padding-left: 8px; }
        #sidebar .blog_side ul li a:hover {
          opacity: 0.7; }
      #sidebar .blog_side ul li:nth-of-type(4) {
        margin-bottom: 0; }
    #sidebar .blog_side p {
      width: 100%;
      margin-bottom: 0;
      padding-bottom: 0;
      border-bottom: none;
      text-align: center; }
      #sidebar .blog_side p select {
        width: 100%;
        margin: 0 auto;
        border-color: #e2e2e2;
        color: #dddddd;
        padding: 5px 0px; } }
#sidebar section div.info_box {
width: 93.75%;
margin: 0 auto; }

#sidebar section div.info_box h3 {
  font-size: 1.5rem;
  color: #444444;
  text-align: center;
  margin-bottom: 15px; }

#sidebar section div.info_box dl {
  padding: 10px 0; }

#sidebar section div.info_box dl dt {
  text-align: left;
  font-size: 1.2rem;
  color: #0e82ae; }

#sidebar section div.info_box dl dd {
  text-align: left;
  font-size: 1.2rem;
  color: #444444; }

@media screen and (min-width: 960px){
  #sidebar section div.info, #sidebar section div.info_box {
    width: 260px;
    margin: 0 auto; }

  #sidebar section div.info h3 {
    font-size: 1.6rem;
    color: #444444;
    text-align: center;
    margin-bottom: 15px; }

  #sidebar section div.info dl {
    padding: 10px 0; }

  #sidebar section div.info dl dt {
    text-align: left;
    font-size: 1.2rem;
    color: #0e82ae; }

  #sidebar section div.info dl dd {
    text-align: left;
    font-size: 1.2rem;
    color: #444444; }
}